/* HANDCRAFTED BY QUANTIO */

@font-face {
	font-family: 'quantio';
	src: url('../fonts/bauhaus_93.eot');
}

@font-face {
	font-family: 'quantio';
	src: url('../fonts/bauhaus_93.ttf');
}

/* --------------------------------

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
/*   font-size: 100%; */
  font-size: 1.6rem;
  font-family: "Source Sans Pro", sans-serif;
  color: rgba(2, 23, 37, 0.7);
  background-color: #fff;
}
body.overflow-hidden {
  /* when primary navigation is visible, the content in the background won't scroll */
  overflow: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}

a.button {
	display: inline-block;
	background-color: #fc4e4f;
	border-radius: 20px;
	padding: 7px 15px;
	font-weight: 800;
	color: #fff;
	text-decoration: none;
	-webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

a.button:hover {
	color: #fff !important;
	background-color: #74beb2;
}

a.button2 {
	display: inline-block;
	background-color: #fff;
	border-radius: 20px;
	padding: 7px 15px;
	font-weight: 800;
	color: #fc4e4f;
	text-decoration: none;
	-webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

a.button2:hover {
	color: #fff !important;
	background-color: #74beb2;
}

a.button3 {
	display: inline-block;
	background-color: none;
	border-radius: 20px;
	padding: 4px 7px;
	font-weight: 800;
	color: #fc4e4f;
	text-decoration: none;
	-webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

a.button3:hover {
	color: #fc4e4f !important;
	background-color: #fff;
}
/* --------------------------------

Modules - reusable parts of the design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container:after {
  content: "";
  display: table;
  clear: both;
}

/* --------------------------------

Main components

-------------------------------- */
html, body {
  height: 100%;
}

.cd-header {
  font-weight: 800;
  position: absolute;

  top: 0;
  left: 0;
  background: rgba(253,79,79,0.95);
  /*background: #252729;  */
  height: 70px;
  width: 100%;
  z-index: 3;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 80px;
    /*background: transparent;*/
    box-shadow: none;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-header {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .cd-header.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed;
    top: -80px;
    background: rgba(253,79,79,0.96);
    /*background: #252729;*/
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .cd-header.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  .cd-header.menu-is-open {
    /* add a background color to the header when the navigation is open */
    background-color: rgba(2, 23, 37, 0.96);
  }
}

.header-double {
	height: 80px;
}

.cd-logo {
  display: block;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: .875em;
}
.cd-logo img {
  display: block;
  width: 75px;
}
@media only screen and (min-width: 768px) {
  .cd-logo {
    left: 2.6em;
  }
}

.cd-secondary-nav {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 4em;
  /* hidden on small devices */
  display: none;
}
.cd-secondary-nav li {
  display: inline-block;
  margin-left: 0.5em;
}
.cd-secondary-nav a {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  font-weight: 800;
}

@media only screen and (min-width: 768px) {
  .cd-secondary-nav {
    display: block;
  }
  .cd-primary-nav-trigger {
   display: none;
  }
}

.cd-primary-nav-trigger {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  background-color: #03263d;
}

.cd-primary-nav-trigger .cd-menu-text {
  color: white;
  text-transform: uppercase;
  font-weight: 800;
  /* hide the text on small devices */
  display: none;
}
.cd-primary-nav-trigger .cd-menu-icon {
  /* this span is the central line of the menu icon */
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 18px;
  height: 2px;
  background-color: white;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  /* these are the upper and lower lines in the menu icon */
}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: white;
  right: 0;
  -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
  -moz-transition: -moz-transform .3s, top .3s, background-color 0s;
  transition: transform .3s, top .3s, background-color 0s;
}
.cd-primary-nav-trigger .cd-menu-icon::before {
  top: -5px;
}
.cd-primary-nav-trigger .cd-menu-icon::after {
  top: 5px;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  background-color: white;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  top: 0;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav-trigger {
    width: 100px;
    padding-left: 1em;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    right: 2.2em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-primary-nav-trigger .cd-menu-text {
    display: inline-block;
  }
  .cd-primary-nav-trigger .cd-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}

.cd-primary-nav {
  /* by default it's hidden - on top of the viewport */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(2, 23, 37, 0.96);
  z-index: 2;
  text-align: center;
  padding: 50px 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.cd-primary-nav li {
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: .2em 0;
  text-transform: capitalize;
}
.cd-primary-nav a {
  display: inline-block;
  padding: .4em 1em;
  border-radius: 0.25em;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
  color: #fff;
}
.no-touch .cd-primary-nav a:hover {
  background-color: #e36666;
}
.cd-primary-nav .cd-label {
  color: #06446e;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  font-size: 0.875rem;
  margin: 2.4em 0 .8em;
}
.cd-primary-nav .cd-social {
  display: inline-block;
  margin: 0 .4em;
}
.cd-primary-nav .cd-social a {
  width: 44px;
  height: 44px;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.cd-primary-nav .cd-facebook a {
  background-position: 0 0;
}
.cd-primary-nav .cd-instagram a {
  background-position: -44px 0;
}
.cd-primary-nav .cd-dribbble a {
  background-position: -88px 0;
}
.cd-primary-nav .cd-twitter a {
  background-position: -132px 0;
}
.cd-primary-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav {
    padding: 80px 0;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .cd-primary-nav .cd-label {
    font-size: 16px;
    font-size: 1rem;
  }
}

video#bgvid {
	position: fixed; right: 0; bottom: 0;
	min-width: 100%; min-height: 100%;
	width: auto; height: auto; z-index: -999;
 	background: url('../img/chimenea_.jpg') no-repeat center center;
	background-size: cover;
}

video {
	display: block;
}

@media only screen and (max-width: 670px) {
	#bgvid {
		display: none;
	}
	.cd-intro {
		background: url("../img/header5.jpg") no-repeat center center;
	}
}

.cd-intro {
  position: relative;
  height: 100%;
/*   background: url("../img/header5.jpg") no-repeat center center; */
  background-size: cover;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-intro h1 {
  position: absolute;
  width: 100%;
  height: 100%;
  padding-top: 350px;
  background: rgba(96,91,91,0.3);
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  color: white;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.cd-intro span {
	font-weight: 700;
}

@media only screen and (min-width: 768px) {
  .cd-intro h1 {
    font-size: 30px;
    font-size: 2.875rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-intro {
    height: 700px;
  }
}

.cd-main-content {
  position: relative;
  z-index: 1;
}
.cd-main-content p {
  line-height: 1.6;
  margin: 1em 0;
  font-size: 1.8rem !important;
}
.cd-main-content p img.index-icon{
	width: 16%;
	margin: 20px;
	vertical-align: middle;
}
.cd-main-content p img.index-icono{
	width: 25%;
	margin: 20px;
	vertical-align: middle;
}

.cd-main-content h1 {
  margin: 1em 0;
  font-size: 2.5rem !important;
}
.cd-main-content a.content {
	border-bottom: 1px dashed #fc4e4f;
}
.cd-main-content a:hover {
	color: #fc4e4f;
}
.columns-container {
	padding: 75px 0px;
	margin: 0 auto;
	height: auto;
	width: 800px;
	max-width: 95%;
}
.columns-container > div{
	width: 33.3%;
	float: left;
	text-align: center;
	line-height: 1.6;
	font-size: 1.8rem !important;
}
.columns-container > div img{
	width: 200px;
	max-width: 50%;
}

@media only screen and (min-width: 1170px) {
  .cd-main-content p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.header-image {
	width: 100%;
	height: 500px;
	background-size: cover;
	background-position: center center;
}

.header-image h1 {
  position: absolute;
  width: 100%;
  height: 600px;
  padding-top: 300px;
  background: rgba(0,0,0,0.4);
  left: 50%;
  top: 300px;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  color: white;
  font-size: 20px;
  font-size: 1.5em;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

/*-- estilos mapa --*/
#mapa {
	overflow: hidden;
	padding-top: 48px;
}

.mitad {
	width: 50%;
	float: left;
	text-align: center;
}
.dire {
	padding: 20px;
	color: #fff;
	height: 250px;
	display: table;
	width: 101%;
}
.dire i {
	font-size: 38px;
}
/* .rojo {
		background: #fc4e4f;
}
.naranja {
		background: #fa6207;
} */
.gris1 {
	background: #c7c7c7;
}
.gris2 {
	background: #9e9e9e;
}
i.rojo {
	color: #fc4e4f;
}
i.naranja {
	color: #ff9e00;
}
.mitad h3 {
	font-size: 28px;
	display: table-cell;
	vertical-align: middle;
}
.mitad h3 span {
	font-size: 18px;
	display: block;
}



#map_canvas {
	width: 100%;
	height: 500px;
}

.main-collage {
	width: 100%;
	height: auto;
	color: #fff;
	background-color: #fff;
	margin-bottom: -3px;
}

.espacios-wrap {
	margin: 50px 0;
}

.espacios-text {
	float: left;
	width: 40%;
	padding: 50px;
	text-align: left;
	line-height: 1.6;
  	font-size: 1.8rem !important;
}

.espacios-image {
	float: left;
	width: 60%;
	height: 400px;
/* 	background-color: #fc4e4f; */
	background-position: center center;
	background-repeat: no-repeat;
}

.espacios-full-image {
	position: relative;
	width: 100%;
	height: 450px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.espacios-full-image span {
	position: absolute;
	width: 100%;
	height: 450px;
	padding-top: 180px;
	background: rgba(97,92,97,0.5);
	left: 50%;
	top: 225px;
	bottom: auto;
	right: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.espacios-full-image h1 {
	color: white;
	font-size: 20px;
	font-size: 1.5em;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 auto;
	width: 800px;
	max-width: 95%;
}

.espacios-full-image p {
	text-align: center;
	line-height: 1.6;
  	font-size: 1.4rem !important;
  	font-weight: 600;
  	color: #fff;
  	margin: 0 auto;
  	width: 800px;
	max-width: 95%;
	text-transform: uppercase;
}

@media only screen and (max-width: 980px) {
	.espacios-text, .espacios-image {
		width: 100%;
	}
}

footer {
	width: 100%;
	height: 240px;
	background: #252729;
	overflow: hidden;
}

footer > div.footer-links {
	float: left;
	margin-left: 40px;
	max-width: 30%;
	height: auto;
	padding: 50px 10px 30px 10px;
	color: #fff;
}

.direccion {

	margin-left: 40px;
	max-width: 30%;
	height: auto;
	padding: 50px 10px 30px 10px;
	color: #fff;
}

footer > div.footer-links span{
	display: inline-block;
	margin: 10px;
}

footer b {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
}

footer a {
	color: #fff;
	text-decoration: none;
	line-height: 1.6;
	font-weight: 300;
}

footer a:hover {
	color: #fc4e4f;
}

footer > div.footer-social {
	float: right;
	margin: 70px 60px 0 0;
	max-width: 30%;
	padding: 50px 10px 30px 10px;
}

div.footer-social li {
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: .2em 0;
  text-transform: capitalize;
}
div.footer-social a {
  display: inline-block;
  padding: .4em 1em;
  border-radius: 0.25em;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
  color: #fff;
}
.no-touch div.footer-social a:hover {
  background-color: #e36666;
}
div.footer-social .cd-social {
  display: inline-block;
  margin: 0 .4em;
}
div.footer-social .cd-social a {
  width: 44px;
  height: 44px;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
div.footer-social .cd-facebook a {
  background-position: 0 0;
}
div.footer-social .cd-instagram a {
  background-position: -44px 0;
}
div.footer-social .cd-dribbble a {
  background-position: -88px 0;
}
div.footer-social .cd-twitter a {
  background-position: -132px 0;
}

#casaco {
	width: 100%;
	height: 100px;
	line-height: 80px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	color: #b3b3b3;
	font-size: 1em;
	font-weight: 300;
	background: #252729;
}

#casaco a {
	text-decoration: none;
	color: inherit;
}

#casaco a:hover {
	color: #fff;
}

.casaco {
	color: #fff;
	font-family: "quantio", "Source Sans Pro", sans-serif;
	font-size: 1em;
}

/* --------------------------------

Form

-------------------------------- */
.cd-form {
  width: 95%;
  max-width: 600px;
  margin: 1em auto;
  padding-bottom: 75px;
  font-size: 62.5%;
  font-family: "Open Sans", sans-serif !important;
  color: #2b3e51;
  text-align: center;
}

.cd-form a {
  color: #2c97de;
  text-decoration: none;
}

}
.cd-form::after {
  clear: both;
  content: "";
  display: table;
}
.cd-form div {
  /* form element wrapper */
  position: relative;
  margin: 20px 0;
}
.cd-form h4, .cd-form .cd-label {
  font-size: 1.3rem;
  color: #94aab0;
  margin-bottom: 10px;
}
.cd-form .cd-label {
  display: block;
}
.cd-form input, .cd-form textarea, .cd-form select, .cd-form label {
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
  color: #2b3e51;
}
.cd-form input[type="text"],
.cd-form input[type="email"],
.cd-form textarea,
.cd-form select,
.cd-form legend {
  display: block;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input[type="text"],
.cd-form input[type="email"],
.cd-form textarea,
.cd-form select {
  /* general style for input elements */
  padding: 12px 12px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.cd-form input[type="text"]:focus,
.cd-form input[type="email"]:focus,
.cd-form textarea:focus,
.cd-form select:focus {
  outline: none;
  border-color: #2c97de;
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}
.cd-form .cd-select {
  /* select element wapper */
  position: relative;
}
.cd-form .cd-select::after {
  /* arrow icon for select element */
  content: '';
  position: absolute;
  z-index: 1;
  right: 16px;
  top: 50%;
  margin-top: -8px;
  display: block;
  width: 16px;
  height: 16px;
  background: url("../img/cd-icon-arrow.svg") no-repeat center center;
  pointer-events: none;
}
.cd-form select {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
  cursor: pointer;
}
.cd-form select::-ms-expand {
  display: none;
}
.cd-form .cd-form-list {
  margin-top: 16px;
}
.cd-form .cd-form-list::after {
  clear: both;
  content: "";
  display: table;
}
.cd-form .cd-form-list li {
  /* wrapper for radio and checkbox input types */
  display: inline-block;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0 26px 16px 0;
  float: left;
}
.cd-form input[type=radio],
.cd-form input[type=checkbox] {
  /* hide original check and radio buttons */
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  padding: 0;
  opacity: 0;
  z-index: 2;
}
.cd-form input[type="radio"] + label,
.cd-form input[type="checkbox"] + label {
  padding-left: 24px;
}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="radio"] + label::after,
.cd-form input[type="checkbox"] + label::before,
.cd-form input[type="checkbox"] + label::after {
  /* custom radio and check boxes */
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  width: 16px;
  height: 16px;
}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="checkbox"] + label::before {
  border: 1px solid #cfd9db;
  background: #ffffff;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="radio"] + label::after {
  border-radius: 50%;
}
.cd-form input[type="checkbox"] + label::before,
.cd-form input[type="checkbox"] + label::after {
  border-radius: .25em;
}
.cd-form input[type="radio"] + label::after,
.cd-form input[type="checkbox"] + label::after {
  background-color: #2c97de;
  background-position: center center;
  background-repeat: no-repeat;
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.4);
  display: none;
}
.cd-form input[type="radio"] + label::after {
  /* custom image for radio button */
  background-image: url("../img/cd-icon-radio.svg");
}
.cd-form input[type="checkbox"] + label::after {
  /* custom image for checkbox */
  background-image: url("../img/cd-icon-check.svg");
}
.cd-form input[type="radio"]:focus + label::before,
.cd-form input[type="checkbox"]:focus + label::before {
  /* add focus effect for radio and check buttons */
  box-shadow: 0 0 5px rgba(44, 151, 222, 0.6);
}
.cd-form input[type="radio"]:checked + label::after,
.cd-form input[type="checkbox"]:checked + label::after {
  display: block;
}
.cd-form input[type="radio"]:checked + label::before,
.cd-form input[type="radio"]:checked + label::after,
.cd-form input[type="checkbox"]:checked + label::before,
.cd-form input[type="checkbox"]:checked + label::after {
  -webkit-animation: cd-bounce 0.3s;
  -moz-animation: cd-bounce 0.3s;
  animation: cd-bounce 0.3s;
}
.cd-form textarea {
  min-height: 200px;
  resize: vertical;
  overflow: auto;
}
.cd-form input[type="submit"] {
  /* button style */
  border: none;
  background: #FC4E4E;
  border-radius: .25em;
  padding: 16px 20px;
  color: #ffffff;
  font-weight: bold;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  float: none;
}
.no-touch .cd-form input[type="submit"]:hover {
  background: #74beb2;
}
.cd-form input[type="submit"]:focus {
  outline: none;
  background: #2b3e51;
}
.cd-form input[type="submit"]:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.cd-form [required] {
  background: url("../img/cd-required.svg") no-repeat top right;
}
.cd-form .error-message p {
  background: #e94b35;
  color: #ffffff;
  font-size: 1.4rem;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 16px;
}
.cd-form .error {
  border-color: #e94b35 !important;
}
@media only screen and (min-width: 600px) {
  .cd-form div {
    /* form element wrapper */
    margin: 32px 0;
  }
  .cd-form legend + div {
    /* reduce margin-top for first form element after the legend */
    margin-top: 20px;
  }
  .cd-form h4, .cd-form .cd-label {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  .cd-form input[type="text"],
  .cd-form input[type="email"],
  .cd-form textarea,
  .cd-form select {
    padding: 16px;
  }
}

.proof {
	display: none !important;
}

@-webkit-keyframes cd-bounce {
  0%, 100% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.8);
  }
}
@-moz-keyframes cd-bounce {
  0%, 100% {
    -moz-transform: scale(1);
  }
  50% {
    -moz-transform: scale(0.8);
  }
}
@keyframes cd-bounce {
  0%, 100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
  }
}

.gtd-wrap {
	width: 100%;
	height: auto;
	padding: 70px 30px;
	background-color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 1.4em;
}

.gtd-wrap img {
	margin: 20px;
	width: 100px;
	max-width: 70%;
	vertical-align: middle;
}

.banner {
	position: fixed;
	right: 30px;
	bottom: 30px;
	min-width: 300px;
	max-width: calc(100% - 60px);
	text-align: left;
	height: auto;
	border-radius: 3px;
	padding: 20px 30px;
	color: #fff;
	background-color: #34bbed;
	z-index: 102;
	font-size: 16px;
}

.colorbtnes{

    background-color:white;
}


.banner p{
	font-weight: 700 !important;
}

.banner a{
	color: #fff;
	text-decoration: underline;
}

.error {
	background-color: #db9898 !important;
}

.success {
	background-color: #74b978 !important;
}

/* --------------------------------

Custom icons

-------------------------------- */
.cd-form .icon input, .cd-form .icon select, .cd-form .icon textarea {
  padding-left: 54px !important;
}
.cd-form .user {
  background: url("../img/cd-icon-user.svg") no-repeat 16px center;
}
.cd-form [required].user {
  background: url("../img/cd-icon-user.svg") no-repeat 16px center, url("../img/cd-required.svg") no-repeat top right;
}
.cd-form .company {
  background: url("../img/cd-icon-company.svg") no-repeat 16px center;
}
.cd-form [required].company {
  background: url("../img/cd-icon-company.svg") no-repeat 16px center, url("../img/cd-required.svg") no-repeat top right;
}
.cd-form .email {
  background: url("../img/cd-icon-email.svg") no-repeat 16px center;
}
.cd-form [required].email {
  background: url("../img/cd-icon-email.svg") no-repeat 16px center, url("../img/cd-required.svg") no-repeat top right;
}
.cd-form .budget {
  background: url("../img/cd-icon-budget.svg") no-repeat 16px center;
}
.cd-form .message {
  background: url("../img/cd-icon-message.svg") no-repeat 16px 16px;
}
.cd-form [required].message {
  background: url("../img/cd-icon-message.svg") no-repeat 16px 16px, url("../img/cd-required.svg") no-repeat top right;
}

/* --------------------------------

FLoating labels

-------------------------------- */
.js .floating-labels div {
  margin: 28px 0;
}
.js .floating-labels .cd-label {
  position: absolute;
  top: 16px;
  left: 16px;
  font-size: 1.6rem;
  cursor: text;
  -webkit-transition: top 0.2s, left 0.2s, font-size 0.2s;
  -moz-transition: top 0.2s, left 0.2s, font-size 0.2s;
  transition: top 0.2s, left 0.2s, font-size 0.2s;
}
.js .floating-labels .icon .cd-label {
  left: 56px;
}
.js .floating-labels .cd-label.float {
  /* move label out the input field */
  font-size: 1.2rem;
  top: -16px;
  left: 0 !important;
}
@media only screen and (min-width: 600px) {
  .js .floating-labels legend + div {
    /* reduce margin-top for first form element after the legend */
    margin-top: 16px;
  }
  .js .floating-labels .cd-label {
    top: 20px;
  }
}

@media only screen and (max-width: 600px) {
	.mitad {
		width: 100%;
		height: auto;
	}
	.dire {
		height: 140px;
	}
}
